@-ms-viewport {
  width: device-width; }
.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }

  table.visible-xs {
    display: table; }

  tr.visible-xs {
    display: table-row !important; }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }

  table.visible-md {
    display: table; }

  tr.visible-md {
    display: table-row !important; }

  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }

  table.visible-lg {
    display: table; }

  tr.visible-lg {
    display: table-row !important; }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }

  table.visible-print {
    display: table; }

  tr.visible-print {
    display: table-row !important; }

  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }
.visible-print-block {
  display: none !important; }
  @media print {
    .visible-print-block {
      display: block !important; } }

.visible-print-inline {
  display: none !important; }
  @media print {
    .visible-print-inline {
      display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }
/* ======================================== */
/* Mixins
/* ======================================== */
span[class^="fa-"], span[class*=" fa-"] {
  font-family: FontAwesome; }

a.button-gold, input[type="submit"].button-gold, input[type="image"].button-gold, a.button, input[type="submit"].button, input[type="image"].button {
  font-family: "abril-text", serif;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  background-color: #514f4d;
  padding: 17px 60px;
  color: #ffe536;
  letter-spacing: 0.25em;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.14);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.14);
  cursor: pointer;
  font-style: normal;
  text-decoration: none;
  margin: 20px 0 0px;
  font-size: 14px; }
  a.button-gold:hover, input[type="submit"].button-gold:hover, input[type="image"].button-gold:hover, a.button:hover, input[type="submit"].button:hover, input[type="image"].button:hover {
    background-color: #3A3937;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24);
    text-decoration: none; }
  @media (max-width: 767px) {
    a.button-gold, input[type="submit"].button-gold, input[type="image"].button-gold, a.button, input[type="submit"].button, input[type="image"].button {
      display: block;
      padding: 17px 15px; } }

a.button-gold, input[type="submit"].button-gold, input[type="image"].button-gold {
  background-color: #ffe536;
  color: #514f4d;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); }
  a.button-gold:hover, input[type="submit"].button-gold:hover, input[type="image"].button-gold:hover {
    background-color: #aa9924;
    color: #514f4d; }

/*------------------------------*\
        Layout
\*------------------------------*/
* {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }
  * > :first-child:not(h1) {
    margin-top: 0; }
  * > :last-child {
    margin-bottom: 0; }

html,
body {
  font-family: Verdana, sans-serif, Geneva, Tahoma;
  font-size: 15px;
  color: #464442;
  line-height: 1.8; }

body {
  position: relative; }

h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, h6::selection, p::selection, a::selection {
  background: #ffe536; }

/*------------------------------*\
        Global
\*------------------------------*/
h1, h2, h3, h4, h5, h6 {
  padding: 0; }

h1 {
  font-family: "abril-text", serif;
  font-weight: 400;
  font-size: 33px;
  line-height: 1.27273;
  color: #41302b;
  margin: 0 0 22px;
  font-style: italic; }
  @media (min-width: 768px) {
    h1 {
      font-size: 55px;
      line-height: 1.09091;
      margin: 0 0 28px; } }
  @media (min-width: 992px) {
    h1 {
      font-size: 55px;
      line-height: 1;
      margin: -7px 0 35px; } }

h2 {
  font-family: "abril-text", serif;
  font-weight: 400;
  font-size: 27px;
  color: #41302b;
  line-height: 1.33333;
  margin: 20 0 20px;
  font-style: italic; }
  @media all and (min-width: 992px) {
    h2 {
      font-size: 42px;
      line-height: 1.19048; } }

h3 {
  font-family: "abril-text", serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 23px;
  line-height: 1.25;
  color: #41302b;
  margin: 0 0 10px;
  letter-spacing: 0.12em; }
  @media all and (min-width: 768px) {
    h3 {
      font-size: 28px;
      line-height: 1.35714;
      margin: 0 0 12px; } }
  @media all and (min-width: 992px) {
    h3 {
      line-height: 1.25;
      margin: 0 0 20px; } }

h4 {
  font-family: "abril-text", serif;
  font-weight: 400;
  font-size: 23px;
  color: #909090;
  line-height: 1.52174;
  margin: 0 0 36px; }
  @media all and (min-width: 768px) {
    h4 {
      font-size: 24px; } }
  @media all and (min-width: 992px) {
    h4 {
      font-size: 26px;
      line-height: 1.42308; } }

h5 {
  font-family: "abril-text", serif;
  font-weight: 700;
  font-size: 21px;
  color: #41302b;
  line-height: 1.33333;
  margin: 0 0 5px; }

h6 {
  font-family: "abril-text", serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.15385;
  color: #41302b;
  text-transform: uppercase;
  margin: 0 0 10px; }

a, a:focus {
  color: #b2886a;
  text-decoration: none;
  font-weight: 700;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .theComment a, .theComment a:focus {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word; }
  a:hover, a:focus:hover {
    color: #b2886a;
    text-decoration: underline; }
  a img, a:focus img {
    border: none; }

img {
  vertical-align: top; }

hr {
  border: none;
  width: 100%;
  height: 3px;
  overflow: hidden;
  margin: 40px 0;
  clear: both; }

p {
  margin: 0 0 20px; }

blockquote {
  border: none;
  text-align: left;
  font-family: "abril-text", serif;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.53846;
  font-style: italic;
  color: #41302b;
  position: relative; }
  @media (max-width: 767px) {
    blockquote {
      padding: 10px 0;
      font-size: 23px; } }
  @media (min-width: 768px) {
    blockquote {
      padding: 0 0 40px 50px; } }
  @media (min-width: 992px) {
    blockquote {
      padding: 0 9px 0 75px;
      margin: 35px 0; } }
  blockquote strong {
    margin-top: 15px !important;
    font-weight: 700;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.875;
    letter-spacing: 0.2em;
    color: #9A9A9A; }
  blockquote::before {
    content: '\201C';
    font-size: 60px;
    line-height: 1;
    color: #D6D1CF;
    font-family: "abril-text", serif;
    font-weight: 700;
    font-style: italic;
    position: absolute;
    top: 3px;
    left: 0;
    padding-right: 11px;
    border-right: 1px solid #d6d1cf; }
    @media (max-width: 767px) {
      blockquote::before {
        height: 36px;
        display: block;
        border: none;
        padding: 0;
        position: static; } }

ul, ol {
  margin: 15px 0 20px 25px;
  padding: 0; }
  ul li, ol li {
    margin: 0 0 10px;
    padding: 0; }

ul li {
  list-style: disc outside none; }

/*------------------------------*\
        Buttons
\*------------------------------*/
